header{
    border: solid 1px black;
    width: 70%;
    margin: auto;
    min-height: 100px;
    padding: 10px;
    box-sizing: border-box;
}

header div{
    margin: 10px;
}

header span{
    color: red;
}

main{
    border: solid 1px black;
    width: 70%;
    margin: auto;
    min-height: 400px;
    padding: 10px;
    box-sizing: border-box;
}